» Ubuntu » Packages

Error

two or more packages specified (tomcat6-admin natty)